# OS_NS_stdio.cpp File Reference

`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_Thread.h"`

Include dependency graph for OS_NS_stdio.cpp:

This graph shows which files directly or indirectly include this file:

## Functions

ACE_END_VERSIONED_NAMESPACE_DECL BOOL WINAPI | DllMain (HINSTANCE instance, DWORD reason, LPVOID)

## Function Documentation

ACE_END_VERSIONED_NAMESPACE_DECL BOOL WINAPI DllMain | ( | HINSTANCE | instance,
|  | DWORD | reason,
|  | LPVOID |
| ) |